/* -------------------- banda contacto --------------------- */

.formulario h2{ color:#000; text-transform: uppercase; text-align: center; padding-bottom: 20px; font-weight: 700;}
.formulario .politica{font-size:0.8em; color:#888;  margin-left: 15px; }
.formulario .politica a{ color:#888; }
.formulario .politica:hover{  color:#000; }
.zona_boton_contacto{text-align: center;}
.form-control::placeholder{color:#2458E5;}
#contacto .form-control{ margin: 10px;}


.formulario{
    background: #FFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 30px 30px 10px;
    box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    /* float: left; */
    width: 100%;
}
.formulario:before{
    content:""; 
    background:url(../img/fondo_contacto_form.jpg) -20px 0px; 
    box-shadow:0px 5px 5px 0px rgba(100, 100, 100, 0.20); 
    -webkit-box-shadow:0px 5px 5px 0px rgba(100, 100, 100, 0.20); 
    -moz-box-shadow:0px 5px 5px 0px rgba(100, 100, 100, 0.20); 
    padding:5px; 
    border-radius:5px; 
    -webkit-border-radius:5px; 
    -moz-border-radius:5px; 
    position:absolute; 
    height:calc(100% + 10px); 
    width:calc(100% + 10px);
    top:-5px; 
    left:-5px; 
    z-index:-1; 
    background-size:282px auto;
}
.formulario .politica{font-size:0.8em; color:#888; }
.formulario .politica:hover{  color:#000; }
.primera_capa {
    margin: 10px;
    font-size: 11px;
    background-color:#f2f2f2;
    padding: 20px;
}

.primera_capa h3 {
    font-size: 13px;
    padding: 5px;
}

.primera_capa .tabla {
    margin-top: 5px;

}

.primera_capa .row > div {
    padding: 5px;
}


/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {

}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

}

@media (min-width: 1200px) and (max-width: 1900px) {

}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1901px) {}


  
  